Uploaded image for project: 'EJBCA'
  1. EJBCA
  2. ECA-9463

Upgrade libs with possible vulnerabilities

    Details

    • Type: Epic
    • Status: Open
    • Priority: Blocker
    • Resolution: Unresolved
    • Affects Version/s: None
    • Fix Version/s: None
    • Component/s: None
    • Labels:
      None
    • Epic Name:
      Upgrade libs with possible vulnerabilities

      Description

      While we have no known vulnerabilities in EJBCA, some libs we include have known issues in unused classes, as well as some libs which aren't deployed in production. 

      Due to customer feedback we need to put in a rapid effort to make a scan of EJBCA come up as clean as possible. 

        Attachments

          Activity

            People

            Assignee:
            Unassigned Unassigned
            Reporter:
            mikek Mike Agrenius Kushner
            Votes:
            0 Vote for this issue
            Watchers:
            2 Start watching this issue

              Dates

              Created:
              Updated: